.header__area-7 {
  padding: 15px 0;
}

.header__inner-2 {
  position: relative;
  justify-content: center;
}

.dark .logo-light {
  margin: 0 auto;
}

.dark .logo-light img {
  height: 100px;
}

.header__nav-icon-7 {
    right: 30px;
    position: absolute;
}

.header__nav-icon-7 .menu-icon-2::after {
  border: 0;
}

.header__area-7 .header__logo-2 {
  display: block !important;
}

.line::before,
.line-3,
.line::after {
  display: none ;
}

.wc-btn-primary span,
.wc-btn-secondary span {
  background-color: #004AAC;
}

.cta__area-7 .wc-btn-primary:hover,
.wc-btn-secondary:hover,
.wc-btn-primary:hover {
  color: #fff;
  border-color: #004AAC;
}
 
.cursor1 {
  border: 1px solid #fff;
}

.cursor2 {
  background-color: #fff;
}

.service__detail-circle span {
  background-color: #004AAC;
}